/.pwd.lock
/.updated
/ImageMagick-7/
/PackageKit/
/X11/
/adduser.conf
/alternatives/
/apparmor.d/
/bash.bashrc
/bash_completion.d/
/bindresvport.blacklist
/ca-certificates.conf
/ca-certificates/
/debconf.conf
/debian_version
/deluser.conf
/devuan_version
/dpkg/
/elogind/
/environment
/ethertypes
/fonts/
/gai.conf
/group-
/gshadow
/gshadow-
/gss/
/gssapi_mech.conf
/host.conf
/hosts.*
/inittab
/inputrc
/insserv/
/insserv.conf
/insserv.conf.d/
/issue
/issue.net
/kernel/
/krb5.keytab
/ld.so.*
/libaudit.conf
/lighttpd/
/libnl-3/
/locale.*
/localtime
/logcheck/
/lynx/
/machine-id
/mime.types
/mailcap
/mailcap.order
/manpath.config
/mime.types
/msmtprc
/mtab
/nanorc
/netconfig
/networks
/nsswitch.conf
/opt/
/os-release
/pam.conf
/passwd-
/perl/
/profile
/profile.d/
/protocols
/python3.13/
/python3/
/rc?.d/
/rmt
/rpc
/rsyncd.passwd
/runit/
/security/
/selinux/
/services
/sgml/
/shadow
/shadow-
/shells
/skel/
/ssl/
/sssd/
/subgid
/subuid
/sudo.conf
/sudoers
/sudo_logsrvd.conf
/supercat/
/sv/
/sysctl.d/
/systemd/
/terminfo/
/ucf.conf
/ufw/
/update-motd.d/
/vim/
/wgetrc
/xattr.conf
/xml/
